import { defineStore } from 'pinia'

export const useTreeStore = defineStore('tree', {
  state: () => ({
    selectedId: null // 用户管理 存储当前选中的 组织结构 树节点 ID
  }),
  actions: {
    // 更新选中的节点 ID
    setSelectedId(id) {
      this.selectedId = id;
    }
  }
});
